Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# default_resource.h File Reference

`#include "orbsvcs/AV/AVStreams_i.h"`
`#include "orbsvcs/AV/Resource_Factory.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for default_resource.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_AV_Default_Resource_Factory
| TAO AV Streams default resource factory The AV Streams resource factory loads the pluggable transport and flow protocol factories in the corresponding factory sets. More...